/*
 * Revised: June 26, 2012
 */
/* FRAME */
body.page, body.taxonomy, body.search {background-attachment: scroll;background-position: center top;background-repeat: no-repeat;font-family: arial;}
.page #wrapper, .taxonomy #wrapper, .search #wrapper {margin-right: auto;margin-left: auto;width: 1020px;border-top:none !important;}
#ifrmWrapper {margin-right: auto;margin-left: auto;display: block;width: 100%;}
#ifrmWrapper.init {width: 1px;height: 1px;}
#fakeWhiteWindow {width: 100%;height: 130px;background-color: #FFFFFF;margin: 0 auto;}
#main {overflow: auto;width: auto;padding: 0px;}
#_the_sub_tabs {width: 960px;height: 30px;padding: 0 30px;}
#above-wrapper{position:relative;overflow:hidden;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.05) 85%, rgba(0,0,0,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(85%,rgba(0,0,0,0.05)), color-stop(100%,rgba(0,0,0,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.05) 85%,rgba(0,0,0,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.05) 85%,rgba(0,0,0,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.05) 85%,rgba(0,0,0,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.05) 85%,rgba(0,0,0,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
}
.hentry {padding: 0px;margin: 0 0 22px;}
.hentry ul,ol {margin: 0;}
.hentry ul li {list-style-type: disc;list-style-position: outside;margin: 0 0 0 30px;}
.hentry ol li {list-style-position: outside;margin: 0 0 0 30px;}
.hentry blockquote {color: inherit;font-style: normal;border: 1px solid;border-width: 1px 0;padding: 20px 0;margin: 10px 15% 30px;text-align: center;text-transform: uppercase;letter-spacing: 2px;font-size: 90%;}
.hentry blockquote p {margin: 0;}

/*MODULES*/
._the_top_banner_wrapper {padding-top:28px; }
._the_medium_map,._the_dl {margin: 0 30px 24px;height: 375px;border-bottom-style: dotted;border-bottom-width: 1px;padding-bottom: 24px;}
#_the_bleed_dl_wrapper {margin-left: 0px;margin-right: 0px;}
#_the_main_dl_wrapper {/*width:960px;*/margin-bottom: 0;}
#_the_medium_dl {width: 630px;}
#_the_small_dl_wrapper {width: 300px;margin-left: 0px;}
#_the_photogallery_wrapper {/*width:960px;*/margin-bottom: 0; margin-left:30px; }
#_the_medium_photogallery_wrapper {width: 630px;}
#_the_small_photogallery_wrapper {width: 300px;margin-left: 0px;}
#_the_venti_photogallery_wrapper {height: 556px;}
._the_map {margin: 0 30px 0px;height: 375px;border-bottom-style: dotted;border-bottom-width: 1px;padding-bottom: 24px;}
#_the_map_wrapper {}
._the_photo_module {margin: 0 30px 24px;border-bottom-style: dotted;border-bottom-width: 1px;padding-bottom: 24px;}
#_the_photo_module_wrapper {/*width:960px;*/margin-bottom: 0;}
#_the_medium_photo_module {width: 630px;}
#_the_small_photo_module_wrapper {width: 300px;margin-left: 0px;margin-right: 0px;border: none;}
#_the_promo_wrapper {width: 630px;height: 145px;margin: 0 0 40px 30px;}
a,a:hover{text-decoration:none !important;}

/*HEADER*/
.single #branding {display: none !important;}
#branding {margin: 0;padding: 0 30px 0 15px;width: 975px;overflow: hidden;}
#_the_logo {float: left;width: 718px;position: relative;overflow: hidden;}
#_the_logo a {display: block !important;text-decoration: none !important;position: absolute;white-space: nowrap;}

#_the_search{float: right;overflow: hidden; display: none;margin:50px 0 0;}
#_the_search .widgettitle {display: none;}
#_the_search #s {color:#aaa !important;width: 195px;height: 26px;border-style: solid;border-width: 1px;font-size: 20px;float:left;font-family:arial,sans-serif !important;box-shadow:inset 0 0 6px 0px rgba(0,0,0,.3);border:1px solid #bbb;text-indent:5px;border-radius:3px 0 0 3px;}
#_the_search #searchsubmit {width: 30px;height: 30px;border: none;color: transparent;cursor: pointer;float:left;text-indent:9999px;border-radius:0 3px 3px 0;
		background: url('../img/lupa.png') 6px 50% no-repeat; 
		background: url('../img/lupa.png') 6px 50% no-repeat, -moz-linear-gradient(top,  rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
		background: url('../img/lupa.png') 6px 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.15)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
		background: url('../img/lupa.png') 6px 50% no-repeat, -webkit-linear-gradient(top,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
		background: url('../img/lupa.png') 6px 50% no-repeat, -o-linear-gradient(top,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
		background: url('../img/lupa.png') 6px 50% no-repeat, -ms-linear-gradient(top,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.3) 100%); /* IE10+ */
		background: url('../img/lupa.png') 6px 50% no-repeat, linear-gradient(to bottom,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.3) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	}
#_the_search .widget_search {text-align: right;}

#_the_medium_contactfrm_wrapper {margin-bottom: 20px;}
li.widget_search {display: none;}
#access {clear: both;/*height:39px;*/font-size:15px;height: 38px; padding-left: 15px;position: static;/* IE8 sf-menu bug */border: 0;}
.menu {float: left;width: 765px;/*margin:4px auto 0;*/}
.sf-menu, .sf-menu a {border: none;}
.sf-menu a{font-weight:bold !important;padding:10px 15px 9px;line-height:19px;}
/*.windows .sf-menu a {padding: 12px 15px;}*/
/*.mac .sf-menu a {padding: 13px 15px 14px;}*/
.sf-menu li a {white-space: normal;}
#_the_share {width: 230px !important;position:relative;z-index:1000;}
#_the_share_icons {margin-right: 28px;padding: 9px 0px;}
#container {width: auto;padding: 0 0 20px;}
#content {margin: 0 30px;width: 630px;}
#content ul {list-style: disc outside none;margin-left: 25px;}
.page-template-template-page-fullwidth-php #content {margin: 0 0 24px 30px;/*width:960px;*/}
.page-template-template-page-fullwidth-php #_the_promo_wrapper {/*width:960px;*/text-align: center;}
.page-template-template-page-fullwidth-php #_the_small_dl_wrapper {/*width:960px;*/text-align: center;}
#primary, #secondary {margin: 0px;padding: 0px;border: none;}

.aside {width: 300px;overflow: hidden;}
.aside ul {margin: 0px;}
.main-aside {right: 30px;margin: 0;padding: 0 0 20px;}
.main-aside ul {padding: 0px;}
.aside form, .aside table {margin-bottom: 0px;}

.entry-title {padding-bottom: 8px;}
.entry-content {padding: 0;}
.entry-content .edit-link, #comments {display: none;}

.widget_text {font-size: 12px;line-height: 20px;}
.widget_text .widgettitle {font-family: Arial,sans-serif;font-size: 26px;font-weight: bold;line-height: 26px;padding: 0 0 7px;font-style: normal;}
#_the_side_plugins_wrapper {width: 300px;margin: 0;}
h1.entry-title, h3.gform_title, .widget_text .widgettitle, .size_headlines {font-size: 29px;line-height: 33px;font-weight: normal;padding-bottom: 5px;}
#_the_footer {clear: both;font-size: 11px;/*width:960px;*/margin: 30px;padding: 15px 0;border-top-style: solid;border-top-width: 1px;}

/*FOOTER*/
#_the_footer #_the_footer_right {width: auto;float: right;text-align: right;}
#_the_footer #_the_footer_left {width: auto;clear: none;margin: 0;float: left;font-size: 12px;font-weight: bold;}
#_the_footer a {font-weight: bold;text-decoration: none !important;}
#_the_footer a span {color: #FFFFFF !important;}
#_the_footer #_the_footer_btn {background: url("../img/footer-btn-grad.png") repeat-x;margin-left: 10px;padding: 8px;}
#_the_footer #_the_footer_btn:hover {background: url("../img/footer-btn-grad-hover.png") repeat-x;}
#_the_footer .powered-tsi{background:url('../img/powered-tsi.png') no-repeat;width:240px;height:28px;display:block;overflow:hidden;}

/* STORE */
#_the_store {margin: 0 30px 30px 30px;}
.oneColummn  #content {width: 960px;margin-bottom: 30px;}

/* CSS for custom-select */
.b2b-show-custom-select{background:#fff;}
.tsq-custom-select-front {height: 44px;/*!important;*/position: relative !important;width: 150px;/*!important;*/}
.tsq-custom-select-front .tsq-custom-select-click-handle {height: 44px;/*!important;*/padding: 8px 5px !important;}

/* CART */
#_the_cart, #_the_share {display: none;float: right;/*height:31px;*/}
#_the_cart {width: 200px;margin-right: 30px;position: absolute;top: 0;left: 790px;padding: 15px 0 0;cursor: pointer;text-transform:uppercase;font-size:11px;}
#_the_cart_label {float: left;width: auto;}
#_the_cart_number {float: right;width: auto;}
#_the_navigation .submenu {z-index: 9999;}
body.b2b-phonenumber #_the_share{margin:0;}
body.b2b-phonenumber #_the_search{margin:0;}

#header .submenu, #header li.more.sfHover {background-image: url('../img/black-nav-bg-overlay.png');}
#header .submenu li a {line-height: 17px;}

/* POST STYLES */
body.single {min-width: 100px !important;}
.single #main {padding: 0px !important;margin: 0px !important;}
.single #wrapper {width: auto !important;}
.single #single-post-content {padding: 20px;}
.custom_list {padding: 0 15px;}
.custom_list h2 {border-bottom: 1px dotted;margin: 0 0 10px}
.custom_list tr,.custom_list table {border: none;width: 100%;}
.custom_list tr td {padding: 10px 0;}
.custom_list .price {text-align: right;}

/* VIDEO */
._the_video {text-align: center;margin: 0 30px 0px;padding-bottom: 0px;border: none !important;}

/*header - added to get more menu infront of the DL nav*/
#header {z-index: 3;}

/* Fix left padding in facebook like share */
/*#_the_share_icons .fb-like span {width: 0 !important;}*/

/*MOBILE*/
#mobile-address-sub-menu,
#mobile-callus-sub-menu {float: left;overflow: hidden;width: 100%;display: none;}
.menu-item {display: none;}
.isMobile #branding {width: 100% !important;padding: 0px !important;}
.isMobile #content {overflow: visible;}
.isMobile #_the_navigation{height:auto;}

.isMobile #wrapper {margin-right: 0;margin-left: 0;width: 100%;margin-top: 40px;/*as part of the new mobile header*/}
#main {overflow: auto;width: auto; padding: 24px 0px 0px 0px;}
x.b2b-phonenumber #main, x.b2b-phonenumber ._the_top_banner_wrapper{ padding-top:0px; }
x.b2b-phonenumber ._the_top_banner_wrapper{padding-bottom:24px; }
.isMobile #main {padding: 0;}

.home.isMobile #content h2,.isMobile h1.entry-title,.isMobile h2.entry-title,.isMobile .b2b-form .b2b-form-heading {padding: 10px 0 5px;margin: 0;font-size: 22px;font-weight:bold !important;}
.isMobile #_the_small_map_wrapper {float: none;}
.isMobile .b2b-form.small {float: left;}
.isMobile .b2b-dl.small {margin-left: auto;margin-right: auto;width: 300px !important;}
.isMobile #_the_small_photogallery_wrapper {width: 300px;margin: auto;}
.isMobile ._the_photogallery {border-bottom: none;margin: 0px;}


.isMobile #_the_mobile_header {box-shadow: 0 1px 2px rgba(60,60,60,.5);}
.isMobile #_the_mobile_header table, .isMobile #_the_mobile_header table td {margin: 0px;padding: 2px 0 0 0;border: none;text-align: center;font-size: 16px;font-weight: bold;border-collapse: separate;}
.isMobile #_the_mobile_header {background-image: url("../img/mobile-hdr.png");background-repeat: repeat-x;border-bottom: solid 1px rgba(0,0,0,.3) !important;}
.isMobile #btn_menu a, .isMobile #btn_share a {width: 50px;padding: 10px;display: block;margin: 0px auto;}
.isMobile #btn_menu span,.isMobile #btn_share span {display: block;padding: 10px;}
.isMobile #bloginfo_name, .isMobile #btn_call, .isMobile #btn_directions {border-right: solid 1px rgba(100,100,100,.3);border-left: solid 1px rgba(0,0,0,.3) !important;padding: 10px 0 !important;font-size: 16px !important;}
.isMobile ._the_top_banner_wrapper {padding-bottom: 0px !important;margin-bottom: 20px;}
.page-template-type-video-php.isMobile ._the_top_banner_wrapper{padding:30px 0 24px;margin-bottom:0;}
._the_top_banner_wrapper {xpadding-bottom: 24px;}
.isMobile ._the_dl, .isMobile ._the_photo_module, .isMobile ._the_map, .isMobile ._the_small_map, .isMobile ._the_video, .isMobile ._the_small_contactfrm, .isMobile #_the_feature {margin: 0 auto 30px !important;width: 300px
!important;padding:0;}

.isMobile #_the_small_map_wrapper {margin-right: auto;margin-left: auto;width: 300px;xoverflow: hidden;}/*.isMobile .b2b-location.small { width: 280px; }*/
.isMobile #_the_small_map_wrapper .entry-title {padding-left: 0px !important;}
.isMobile ._the_photo_module {border-bottom: none !important;padding-bottom: 0px !important;}

.isMobile .sf-menu ul {position: static;}

.isMobile #content img {width: 100%;height: auto;}
.isMobile #content table {table-layout: fixed;}
.isMobile #content table td {float: left;}
.isMobile .gform_wrapper {overflow: visible;}
.isMobile #content .gform_wrapper img{width:auto;}
.isMobile .gform_wrapper .ginput_complex .ginput_left, .isMobile .gform_wrapper .ginput_complex .ginput_right, .isMobile .gform_wrapper .ginput_complex .ginput_full {width: 100%;}
.isMobile .gform_wrapper .ginput_complex .ginput_full input {box-sizing: border-box;float: left;clear: both;display: block;}
.isMobile #access {height: auto;padding: 0;}
.isMobile .sf-menu a {font-size: 14px !important;padding: 10px !important;margin: 0 !important;}
.isMobile #container {width: auto;margin: auto;float: none;padding-top: 30px;overflow: auto;}
.isMobile #content {font-size: 14px;line-height: 19px;margin: auto !important;width: 300px !important;clear: both;}
.isMobile #_the_footer {margin: 30px 15px;padding:15px 0;}
.isMobile #_the_footer #_the_footer_right,
.isMobile #_the_footer #_the_footer_left {font-size: 11px;}
.isMobile .menu {width: 100%;display: none;margin: 0 !important;height: auto;}
.isMobile .menu_on {display: block !important;}
.isMobile #header, .isMobile #branding {height: auto;box-shadow: 0 0 5px 0px rgba(0,0,0,.3);}
.isMobile .sf-menu {width: 100% !important;padding: 0 !important;}
.isMobile .sf-menu li {float: none;padding: 0 !important;}
.isMobile .sf-menu li a,.isMobile .sf-menu li.current_page_item a{border-bottom: solid 1px rgba(0,0,0,.3) !important;}
.isMobile .sub-menu li a{padding-left:30px !important;background:none !important;}
.isMobile ._the_photo_module .b2b-photo{margin-bottom:30px;}
.isMobile .b2b-form.medium{margin:0 auto;padding:40px 0 0;}
.isMobile .b2b-form input,.isMobile  .b2b-form textarea{border-radius:0;-webkit-appearance:none;}
.isMobile .b2b-form-footer{width:100% !important;}
html{-webkit-text-size-adjust: none;}

/*MENU*/
/*#menu-holder-topBorder {height:3px;}
#menu-holder {position: absolute;background-color:#FFFFFF;z-index: 999;border-radius: 0 0 3px 3px;box-shadow: 0px 0px 5px rgba(0,0,0,.3);overflow:hidden;}
#menu-holder a {background-color:transparent !important;color:#767676;display: block;width:100%;text-transform:capitalize;font-size:11px;line-height:17px;text-decoration:none;}
#menu-holder .menu-column {float:left;padding:0 0 9999px;margin:0 0 -9999px;border-right:solid 1px #ccc;}
#menu-holder .menu-column:last-child{border-right:none;}
#menu-holder .menu-link {border-top:1px solid #fff;border-bottom:1px solid #eee;padding:8px 15px;margin:0;min-width:100px}
#menu-holder .menu-link:hover {background-color:#f3f3f3 !important;}
#menu-holder .menu-link:hover a {color:#323232;}
#menu-holder .inner-menu {}
#menu-holder .menu-item {}
#menu-holder .more-menu-arrow {padding-left: 0;display:inline;white-space:nowrap;float:right;}

#column-1.menu-column{border-left:none;display:block;}
a.level-1{}
a.level-2,a.level-3,a.level-5,a.level-7,a.level-9 {font-weight:bold;color:#777777;}
a.level-4,a.level-6,a.level-8,a.level-10{padding-left:10px;}

#menu-holder .menu-item .last  {padding:0 0 10px;}*/

/*MENU*/
#menu-holder-topBorder {height:3px;}
#menu-holder {position: absolute;background-color:#FFFFFF;z-index: 999;border-radius: 0 0 3px 3px;box-shadow: 0px 0px 5px rgba(0,0,0,.3);overflow:hidden;}
#menu-holder a {background-color:transparent !important;color:#555;display: block;width:100%;text-transform:capitalize;font-size:12px;line-height:1.25;text-decoration:none;}
#menu-holder .menu-column {float:left;padding:0 0 9999px;margin:0 0 -9999px;border-right:solid 1px #ccc;}
#menu-holder .menu-column:last-child{border-right:none;}
#menu-holder .menu-link {border-top:1px solid #fff;border-bottom:1px solid #eee;padding:8px 15px;margin:0;min-width:100px;max-width:150px;}
#menu-holder .menu-link:hover {background-color:#f3f3f3 !important;}
#menu-holder .inner-menu {}
#menu-holder .menu-item {}
#menu-holder .more-menu-arrow {padding-left: 0;display:inline;white-space:nowrap;float:right;padding:0 0 0 10px;}
#menu-holder .current_page_item{background:#ccc !important;}

#column-1.menu-column{border-left:none;display:block;}
a.level-1{}
a.level-2,a.level-3,a.level-5,a.level-7,a.level-9 {font-weight:bold;color:#777777;}
a.level-4,a.level-6,a.level-8,a.level-10{padding-left:10px;}

.firefox #_the_logo a{line-height:100%;}

.widgetcontainer {margin-top:30px}
.widgetcontainer {display:none;}
.home .widgetcontainer {display:block;}

/*.fb-like{height:20px;}*/